_id: eUqLGyU8jR5vIhgE
_key: '!items!eUqLGyU8jR5vIhgE'
img: systems/pf1/icons/skills/shadow_09.jpg
name: Home Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: |-
      <p><b>Replacement Domain Spells:</b></p>
      <ul>
      <li>1st—@Compendium[pf1.spells.nee6cxpoekp3aklq]{Alarm}</li>
      <li>3rd—@Compendium[pf1.spells.53dyu81yaw4y0nz4]{Glyph Of Warding}</li>
      <li>7th—@Compendium[pf1.spells.8z4tlk1fojr9t9yb]{Guards and Wards}</li>
      </ul>
  subType: classFeat
type: feat

